a.link01{
	font-size:14px;
	color:#741825;
	text-decoration:none;
}
a.link01:hover{
	text-decoration:underline;
}
body{
	margin:0 auto ;
	margin-top:20px;
	color:#323232;
	font-family:Arial, Verdana;
	text-align:center;
}
div.contenitore{
	width:957px;
	height:640px;
	margin:auto;
	border:1px solid #000000;
}
div.copy{
	font-size:11px;
	position:relative;
	top:205px;
}

}
div.lingua02{
	width:585px;
	text-align:center;
	font-size:14px;
	color:#323232;
}
img.home{
	margin-top:140px;
	margin-bottom:15px;
}